## xdot 0.4

=== debian/changelog ===
xdot (0.4-1) unstable; urgency=low

  * Initial release (Closes: #589545)

 -- Stefano Rivera <stefano@rivera.za.net>  Wed, 01 Sep 2010 18:50:50 +0200
