=== debian/control ===
Source: xdot
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefano@rivera.za.net>
Build-Depends:
 debhelper (>= 7.0.50~),
 python (>= 2.6.5),
 python-setuptools,
XS-Python-Version: >= 2.4
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/jrfonseca/wiki/XDot
Vcs-Svn: svn://svn.debian.org/python-apps/packages/xdot/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/xdot/trunk/

Package: xdot
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 graphviz,
 python-cairo,
 python-gtk2,
Breaks: ${python:Breaks}
Description: interactive viewer for Graphviz dot files
 xdot is an interactive viewer for graphs written in Graphviz's dot language.
 It uses internally the graphviz's xdot output format as an intermediate
 format, and PyGTK and Cairo for rendering. xdot can be used either as a
 standalone application from command line, or as a library embedded in your
 Python application.
 .
 Features:
  * Since it doesn't use bitmaps it is fast and has a small memory footprint.
  * Arbitrary zoom.
  * Keyboard/mouse navigation.
  * Supports events on the nodes with URLs.
  * Animated jumping between nodes.
  * Highlights node/edge under mouse.
