=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/xdot

override_dh_install:
	dh_install
	mv debian/xdot/usr/bin/xdot.py debian/xdot/usr/bin/xdot
	rm -rf debian/xdot/usr/share/xdot/xdot-0.4.egg-info/
