## xdot 0.5

=== debian/changelog ===
xdot (0.5-2ubuntu0.1) trusty; urgency=medium

  * Support Xdot format 1.6, as used by graphviz >= 2.35 (LP: #1317688)

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 25 May 2014 17:25:57 +0200

xdot (0.5-2) unstable; urgency=low

  * Install as a public module, thanks Olivier Tétard. (Closes: #679532)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 May 2013 09:27:54 +0200

xdot (0.5-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * New upstream release.
  * sample.py is no longer provided - drop the patch to it.
  * Bump Standards-Version to 3.9.4.
    - Bump debhelper version to 8.1 for build-{arch,indep} support.
  * Add keywords to desktop file.
  * Update manpage.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 12 May 2013 20:52:14 +0200

xdot (0.4-2) unstable; urgency=low

  * Updated my e-mail address.
  * Use X-Python-Version. Bump python BD to 2.6.5-13.
  * Drop Breaks: ${python:Breaks}, no longer used.
  * Update copyright format.
  * Correct DEP3 headers (first line of Description is the subject)
  * Bump standards version to 3.9.3, no changes needed.
  * Add MIME type to .desktop file.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Mar 2012 18:05:01 +0200
