=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Stefano Rivera <stefano@rivera.za.net>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
- python (>= 2.6.5),
- python-setuptools,
-XS-Python-Version: >= 2.4
-Standards-Version: 3.9.1
+ debhelper (>= 8.1),
+ python (>= 2.6.5-13~),
+ python-setuptools
+X-Python-Version: >= 2.4
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/jrfonseca/wiki/XDot
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/xdot/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/xdot/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/xdot/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/xdot/trunk/
 
 Package: xdot
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
- graphviz,
+ graphviz (<< 2.37),
  python-cairo,
  python-gtk2,
-Breaks: ${python:Breaks}
 Description: interactive viewer for Graphviz dot files
  xdot is an interactive viewer for graphs written in Graphviz's dot language.
  It uses internally the graphviz's xdot output format as an intermediate
