=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	mv debian/xdot/usr/bin/xdot.py debian/xdot/usr/bin/xdot
	rm $(wildcard debian/xdot/usr/lib/python2.*/dist-packages/xdot-*.egg-info/SOURCES.txt)
