## xdot 0.6

=== debian/changelog ===
xdot (0.6-3) unstable; urgency=medium

  * Update watch file to use pypi.debian.net
  * Use dh_python2 from dh-python (which now drops SOURCES.txt, itself)
    (Closes: #803245)
  * Use dh-exec to rename the binary
    - Bump compat level to 9, and B-D appropriately.
  * Drop trailing comma from Depends.
  * Drop menu file, duplication with desktop files is now prohibited.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 08 Dec 2015 15:39:28 -0800

xdot (0.6-2) unstable; urgency=medium

  * Update Homepage to point at GitHub.
  * Patch support-1.7: Claim support for xdot format 1.7.
  * Add a %f to the desktop file, to indicate support for opening a single,
    local file only. (LP: #1359123)
  * Patch launch-without-arguments: Don't hang forever, if launched
    graphically. (Closes: #751705)
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 23 Oct 2014 15:39:01 -0700

xdot (0.6-1) unstable; urgency=medium

  * New upstream release.
    - Supports graphviz >= 2.31 (LP: #1317688)
  * Switch debian/watch to https.
  * Bump copyright years.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 May 2014 17:57:57 +0200
