=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
+ dh-exec,
+ dh-python,
  python (>= 2.6.5-13~),
  python-setuptools
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/jrfonseca/wiki/XDot
+Standards-Version: 3.9.6
+Homepage: https://github.com/jrfonseca/xdot.py
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/xdot/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/xdot/trunk/
 
 Package: xdot
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
- graphviz (<< 2.37),
+ graphviz,
  python-cairo,
- python-gtk2,
+ python-gtk2
 Description: interactive viewer for Graphviz dot files
  xdot is an interactive viewer for graphs written in Graphviz's dot language.
  It uses internally the graphviz's xdot output format as an intermediate
