## xdot 0.7

=== debian/changelog ===
xdot (0.7-2) unstable; urgency=medium

  * Drop missed dependency on python-gtk2.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 May 2016 23:33:33 +0200

xdot (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, superseded upstream: launch-without-arguments, support-1.7.
  * Update copyright years.
  * Update dependencies, now using Python 3.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Switch Vcs-Browser URL to https.
  * Patch: require-version: Use gi.require_version to silence warnings.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 May 2016 22:55:16 +0200
