=== debian/control ===
--- 
+++ 
@@ -7,26 +7,28 @@
  debhelper (>= 9),
  dh-exec,
  dh-python,
- python (>= 2.6.5-13~),
- python-setuptools
-X-Python-Version: >= 2.4
-Standards-Version: 3.9.6
+ python3,
+ python3-setuptools
+Standards-Version: 3.9.8
 Homepage: https://github.com/jrfonseca/xdot.py
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/xdot/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/xdot/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/xdot/trunk/
 
 Package: xdot
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends:
+ gir1.2-gtk-3.0,
  graphviz,
- python-cairo,
- python-gtk2
+ python3-gi,
+ python3-gi-cairo,
+ ${misc:Depends},
+ ${python3:Depends}
 Description: interactive viewer for Graphviz dot files
  xdot is an interactive viewer for graphs written in Graphviz's dot language.
  It uses internally the graphviz's xdot output format as an intermediate
  format, and PyGTK and Cairo for rendering. xdot can be used either as a
  standalone application from command line, or as a library embedded in your
- Python application.
+ Python 3 application.
  .
  Features:
   * Since it doesn't use bitmaps it is fast and has a small memory footprint.
