## xdot 0.9

=== debian/changelog ===
xdot (0.9-2) unstable; urgency=medium

  * Switch VCS fields to salsa.debian.org.
  * Bump Standards-Version to 4.2.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Aug 2018 17:32:35 +0100

xdot (0.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, superseded upstream.
  * Update copyright.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Bump debhelper compat to 11.
  * Declare Rules-Requires-Root: no.
  * Upstream doesn't ships tests. Don't attempt to discover tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Feb 2018 16:08:14 -0800
