=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-exec,
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Homepage: https://github.com/jrfonseca/xdot.py
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/xdot/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/xdot/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/xdot.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/xdot
+Rules-Requires-Root: no
 
 Package: xdot
 Architecture: all
