## xdot 1.0

=== debian/changelog ===
xdot (1.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #907992)
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 13 Oct 2018 15:41:40 +0200
