=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/jrfonseca/xdot.py
 Vcs-Git: https://salsa.debian.org/python-team/applications/xdot.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/xdot
