## xdot 1.1

=== debian/changelog ===
xdot (1.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Stefano Rivera ]
  * Correct typo in license file. (Closes: #933546)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Jan 2020 12:40:59 +0200

xdot (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Bump copyright years.
  * Bump debhelper compat to 12, using B-D syntax.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 17 Jul 2019 23:21:30 -0300
