=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-exec,
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/jrfonseca/xdot.py
 Vcs-Git: https://salsa.debian.org/python-team/applications/xdot.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/xdot
