## xdot 1.2

=== debian/changelog ===
xdot (1.2-2) unstable; urgency=medium

  * Add missing dependency on python3-numpy, introduced in 1.2.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Jun 2021 10:01:16 -0400

xdot (1.2-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
  * Add Registry entry to upstream metadata.
  * Bump copyright years.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump watch file version to 4, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Nov 2020 12:08:19 -0800
