=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xdot
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -9,10 +9,10 @@
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/jrfonseca/xdot.py
-Vcs-Git: https://salsa.debian.org/python-team/applications/xdot.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/xdot
+Vcs-Git: https://salsa.debian.org/python-team/packages/xdot.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/xdot
 Rules-Requires-Root: no
 
 Package: xdot
@@ -22,6 +22,7 @@
  graphviz,
  python3-gi,
  python3-gi-cairo,
+ python3-numpy,
  ${misc:Depends},
  ${python3:Depends}
 Description: interactive viewer for Graphviz dot files
