## xdot 1.3

=== debian/changelog ===
xdot (1.3-1ubuntu0.1) noble; urgency=medium

  * Migrate from distutils to packaging for Python 3.12 support
    (LP: #2084949).
  * Handle missing Gtk settings.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 19 Oct 2024 10:13:38 -0700

xdot (1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Sep 2023 22:45:43 +0530

xdot (1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:52:09 +0100
