=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-exec,
  dh-python,
  python3,
+ python3-packaging,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/jrfonseca/xdot.py
 Vcs-Git: https://salsa.debian.org/python-team/packages/xdot.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xdot
