## xdot 1.4

=== debian/changelog ===
xdot (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 16 May 2024 10:07:41 -0400
