=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  dh-exec,
  dh-python,
  python3,
- python3-packaging,
  python3-setuptools
 Standards-Version: 4.6.1
 Homepage: https://github.com/jrfonseca/xdot.py
