## xdot 1.6

=== debian/changelog ===
xdot (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Drop Rules-Requires-Root: no, this is now default.
  * Build with pybuild-plugin-pyproject.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 Dec 2025 08:58:25 -0400
