=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  debhelper-compat (= 13),
  dh-exec,
  dh-python,
+ pybuild-plugin-pyproject,
  python3,
  python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/jrfonseca/xdot.py
 Vcs-Git: https://salsa.debian.org/python-team/packages/xdot.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xdot
-Rules-Requires-Root: no
 
 Package: xdot
 Architecture: all
